Firefox 72 tem falha de segurança grave; atualize o seu

A Agência de Cibersegurança e Infraestrutura dos EUA (CISA, na sigla em inglês), que faz parte do Departamento de Segurança Interna do país, solicitou nesta semana que os usuários do navegador Mozilla Firefox atualizem o software para a última versão disponível, pois a versão 72 possui uma falha de segurança considerada grave.

O Firefox 72 tem uma vulnerabilidade que poderia permitir que um agente mal-intencionado executasse um código não autorizado em um computador remoto, por meio de uma página web, o que daria a ele controle total sobre a máquina. Em nota, a Mozilla disse estar ciente de como a brecha poderia ser explorada em possíveis ataques, o que ressalta a importância de se atualizar o app.

Leia mais…

Fonte: Tecmundo

Aqui você pode expressar sua opinião livremente.

%d blogueiros gostam disto: